## r-cran-coarsedatatools 0.6-5

=== debian/changelog ===
r-cran-coarsedatatools (0.6-5-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:42:39 +0200

r-cran-coarsedatatools (0.6-5-1) unstable; urgency=medium

  * Initial release (closes: #961786)

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 12:46:02 +0200
