=== debian/control ===
Source: r-cran-coarsedatatools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mcmcpack
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coarsedatatools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coarsedatatools.git
Homepage: https://cran.r-project.org/package=coarseDataTools
Rules-Requires-Root: no

Package: r-cran-coarsedatatools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of coarsely observed data
 Functions to analyze coarse data.
 Specifically, it contains functions to (1) fit parametric accelerated
 failure time models to interval-censored survival time data, and (2)
 estimate the case-fatality ratio in scenarios with under-reporting.
 This package's development was motivated by applications to infectious
 disease: in particular, problems with estimating the incubation period and
 the case fatality ratio of a given disease.  Sample data files are included
 in the package. See Reich et al. (2009) <doi:10.1002/sim.3659>,
 Reich et al. (2012) <doi:10.1111/j.1541-0420.2011.01709.x>, and
 Lessler et al. (2009) <doi:10.1016/S1473-3099(09)70069-6>.
