=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/coarseDataTools_([-\d.]*)\.tar\.gz
