## r-cran-coarsedatatools 0.6-6+dfsg

=== debian/changelog ===
r-cran-coarsedatatools (0.6-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 14:31:04 +0100
