## r-cran-coarsedatatools 0.7.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Package: coarseDataTools
-Version: 0.6-6
-Date: 2021-12-07
+Version: 0.7.2
+Date: 2025-04-09
 Title: Analysis of Coarsely Observed Data
 Authors@R: c(person("Nicholas G.", "Reich", email = "nick@umass.edu", role = c("aut", "cre")),
   person("Justin", "Lessler", email = "jlessler@unc.edu", role = "aut"),
   person("Andrew", "Azman", email = "andrewazman@gmail.com", role = "aut"),
-  person("Zhian N.", "Kamvar", email = "zkamvar@gmail.com", role = "ctb"))
+  person("Zhian N.", "Kamvar", email = "zkamvar@gmail.com", role = "ctb"),
+  person("Hugo", "Gruson", email = "hugo.gruson@normalesup.org", role = "ctb"))
 Maintainer: Nicholas G. Reich <nick@umass.edu>
 License: GPL (>= 2)
-URL: https://cran.r-project.org/package=coarseDataTools
+URL: http://nickreich.github.io/coarseDataTools/
 Encoding: UTF-8
+Depends: R (>= 3.5.0)
 Imports: MCMCpack, graphics, stats, methods
 Suggests: markdown, knitr
 Description: Functions to analyze coarse data.
@@ -26,13 +28,13 @@
         'get.obs.type.R' 'S4stuff.R' 'sampleSizeSimulation.R'
         'coarseDataTools-package.R'
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2021-12-09 15:50:04 UTC; ngr
+Packaged: 2025-04-11 20:15:33 UTC; nick
 Author: Nicholas G. Reich [aut, cre],
   Justin Lessler [aut],
   Andrew Azman [aut],
-  Zhian N. Kamvar [ctb]
-Depends: R (>= 3.5.0)
+  Zhian N. Kamvar [ctb],
+  Hugo Gruson [ctb]
 Repository: CRAN
-Date/Publication: 2021-12-09 17:20:05 UTC
+Date/Publication: 2025-04-11 21:00:02 UTC
