=== debian/changelog ===
r-cran-coarsedatatools (0.7.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Dec 2025 11:34:11 +0900
